LMS 2.6 running very slow

Unanswered Question
Apr 14th, 2008

the last couple of days my ciscoworks became to slow, I have get error message every time request info. starting from log on!! I have to refresh the browser 2-3 times then work. I have to do every time. the error show Error: 500 on browser.I did reset the ciscoworks, daemon.. and all the process. it runs ok for few hours and back slow and getting errors. any suggestion....please


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
eliaspaulos Mon, 04/14/2008 - 09:43

I have 4500 devices

OS :SunOS Generic_117350-39 sun4u sparc SUNW,Sun-Fire-V240

Mem is 4.0 GB

the detail about the disk space I have attached.

not integrated with Ciscosecure


thank you in advance for your help

Eli



Attachment: 

4500 devices on a solution server is pushing the envelope on system resources if you have the entire suite installed.


Sun240's usually only have dual 1.5GHZ procs (psrinfo -v). Your swap partition is a bit on the small size too, a good rule of thumb is that swap should be at least twice the size of your phyiscal memory.


Your disk space is also a bit tight for your application installation directory. Its at 87% of capacity now if you have any unallocated slices I'd add at least another 20GB to the /cw2000 partiton.


If I've interpreted the string correctly , you're also running on Solaris 8 which is a bit dated.


As a comparison when I was running 2.6 with around 5,000 devices I was using a cluster of 4 Sun240's with the apps spread out as follows to minimize resource contention:


Server 1: CS and RME

Server 2: CS and Campus

Server 3: CS and DFM

Server 4: CS and IPM


I have upgraded to LMS 3.01 myself and since the 240 chassis is EOL I'm upgrading to larger boxes as my inventory is supassing 6200 devices.


eliaspaulos Tue, 04/15/2008 - 06:20

thank you so much for you great analysis. since i just got this role few info I have from previous admin. I want correct info few thing.

actually we have 2500 device not 4500. the box we have is Solaris 9.0 as you said with dual 1.5 Ghz.with those correction, do you think better to added more physical storage? and double the swap size? Unix guy's advice me they can load it on Solaris 10. LMs 2.6 can work on Solaris 10.

Thank you so much in advance for your time.

Actions

This Discussion